Install kernel modules on fedora 9

不知从哪一天开始,在fedora 9上安装kernel module不再是直接安装kmod-*,而是安装相应的akmod-*,然后系统启动的时候编译并安装。比如安装ATI驱动程序不再是安装kmod-fglrx,而是安装akmod-fglrx。好消息是,使用这个驱动不需要降级X Server的版本。坏消息是,compiz仍然不行啊。

需要注意的是,akmod-gspca只能在2.6.26的kernel上编译成功,2.6.27上目前会编译失败,所以为了使用摄像头,我还是要用前一个版本的kernel启动。

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据